/*****
**
*	HOME & GENERAL
**
*****/
h1, h2, h3 {
  font-family: "Clan-Pro-Medium", sans-serif;
}
h1 {

}
h2 {
  font-size: 22px;
}
/* Boxes */
.border-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
table
{
	width: 100%;
	margin: 2em 0;
}

thead
{
	color: #fff;
}

th
{
	background-color: #5a60c0;
	padding: 1em .5em;
}

th[align=right]
{
	text-align: right;
}
th[align=center]
{
	text-align: center;
}

td
{
	padding: .5em;	
}

th:first-child
{
	border-top-left-radius: 6px;
}

th:last-child
{
	border-top-right-radius: 6px;
}
hr {
  width: calc(100% * 0.75 * 0.6);
  border: 1px solid #E9568E;
  border-radius: 2px;
}
#header {
  position: fixed;
  width: 100%;
  -webkit-transform: translateZ(0);
  height: 110px;
}
#header .btns-right {
  width: 220px;
}
#header .btns-right .sign-up-link {
  margin-right: 0px;
}
#header .nav-alt li.active:after {
  content: "";
  position: absolute;
  left: 50%;
  margin: 0px 0px 0px 1px;
  bottom: -30px;
  width: 0px;
  height: 0px;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 10px solid #eaeaea;
}
#header .nav-alt li.active a {
  color: white;
}
#header .nav-alt li.active.active_offers:after {
  margin-left: -8px;
}
#header .navbar-nav li a {
  font-size: 16px;
}
#header .nav {
  width: 100%;
}
#header .nav .active a {
  color: white;
}
#header .nav .dropdown {
  float: right;
  padding: 0px;
  padding-top: 4px;
}
#header .nav .dropdown a {
  font-size: 16px;
  cursor: pointer;
  color: white;
}
#header .nav .dropdown a:hover {
  color: white;
}
#header .nav .dropdown .dropdown-menu {
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  transition: all 0.7s ease;
  margin-top: 3px;
  width: auto;
  min-width: 0px;
  padding: 10px;
  background-color: #464646;
  border-top: 0px;
}
#header .nav .dropdown .dropdown-menu li {
  padding: 0px;
  text-align: right;
  margin-bottom: 5px;
}
#header .nav .dropdown .dropdown-menu li a {
  color: white;
  font-weight: 400;
  font-size: 15px;
}
#header .nav .dropdown .dropdown-menu li a:hover {
  text-decoration: underline;
}
@media screen and (min-width: 1000px) {
  #header .nav .dropdown .dropdown-menu {
    right: -8px;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 450px) {
  #header .btns-right {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  #header .btns-right a {
    float: none;
    margin-left: 10px;
    margin-right: 10px;
  }
  #header .nav-alt li:last-child {
    margin: 0px;
  }
}
#call {
  background-color: #eaeaea;
  padding-top: 130px;
  padding-bottom: 20px;
}
#call h1 {
  font-size: 50px;
  color: #515151;
}
#call a {
  margin: 0px;
  font-size: 40px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right: 40px;
  padding-left: 40px;
  border-radius: 10px;
}
#call a:hover,
#call a:active,
#call a:focus {
  text-decoration: underline;
}
#call h1,
#call a {
  display: inline-block;
}
@media screen and (max-width: 1000px) {
  #call {
    text-align: center;
  }
  #call h1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  #call a {
    float: none;
  }
}
#call #filters p,
#call #filters a {
  font-size: 16px;
}
#call #filters p {
  line-height: 4;
  margin-bottom: 0px;
}
#call #filters a {
  padding: 5px 10px;
  line-height: 1.4;
  text-align: center;
}
@media screen and (min-width: 1000px) {
  #call #filters .active_link {
    padding-right: 1px;
  }
  #call #filters .active_link:after {
    content: "";
    position: relative;
    right: 50%;
    margin-right: -6px;
    top: 35px;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 10px solid #e85693;
  }
}
header#header {
  z-index: 20;
}
header#header .header-holder,
header#header {
  -webkit-transition: all 0.7s ease-out;
  -moz-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}
#header .navbar-brand,
#sticky .navbar-brand {
  background-image: url('../img/logo.svg');
}
@media screen and (max-width: 1000px) {
  #header .navbar-brand,
  #sticky .navbar-brand {
    background-image: url('../img/logo_mob.svg');
    width: 40px;
    margin-right: 0px;
  }
  #header .nav-alt {
    padding-left: 130px;
  }
  #header .btns-right {
    width: auto;
  }
  #header .btns-right .login-link {
    display: none;
  }
  #header .btns-right .sign-up-link {
    margin-right: 0px;
  }
}
@media screen and (max-width: 768px) {
  #header .navbar-brand,
  #sticky .navbar-brand {
    position: static;
    margin-right: 10px;
  }
}
@media screen and (max-width: 475px) {
  #header .navbar-brand,
  #sticky .navbar-brand {
    display: block;
    float: none;
  }
}
/*EFFET HEADER*/
#header.small_header {
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  transition: all 0.7s ease;
  height: 75px;
}
#header.small_header .header-holder {
  padding-top: 10px;
  padding-bottom: 10px;
}
#header.small_header .nav-alt li.active:after {
  content: "";
  position: absolute;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  border-bottom: 0px solid #eaeaea;
}
@media screen and (max-width: 1000px) {
  #header,
  #header.small_header {
    height: auto!important;
  }
  #header .bar,
  #header.small_header .bar {
    display: none!important;
  }
  #header .nav-alt:before,
  #header.small_header .nav-alt:before {
    clear: both;
  }
}
@media screen and (max-width: 650px) {
  #header .btns-right,
  #header.small_header .btns-right {
    width: auto;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  #header .btns-right .sign-up-link,
  #header.small_header .btns-right .sign-up-link {
    display: inline-block;
    margin: 0 auto;
    /*width:auto;*/
  }
  #header a.login-link,
  #header.small_header a.login-link,
  #header span.drop,
  #header.small_header span.drop {
    display: none!important;
  }
  #header .nav-alt,
  #header.small_header .nav-alt {
    display: inline-block !important;
  }
}
@media screen and (max-width: 500px) {
  #header .btns-right,
  #header .nav-alt,
  #header .navbar-brand {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #header .nav-alt {
    margin-top: 5px;
  }
  #header .btns-right .sign-up-link {
    float: none;
  }
}
@media screen and (max-width: 570px) {
  #header .nav-alt {
    padding-left: 0px;
    /*margin-top: 10px;*/
  }
  #header .nav-alt li:last-child {
    margin-right: 0px;
  }
}
#header .btns-right {
  overflow: visible;
}
#header .btns-right .dropdown {
  display: none;
  cursor: pointer;
  font: 18px/20px 'geogrotesquesemibold', Arial, Helvetica, sans-serif;
}
#header .btns-right .dropdown ul {
  margin-top: 10px;
}
#header .btns-right .dropdown > a:after {
  border-top: 4px solid transparent;
}
@media screen and (max-width: 1000px) {
  #header .btns-right .dropdown {
    display: inline-block;
    margin-left: 10px;
  }
  #header .btns-right .dropdown li {
    text-align: right;
  }
}
.no-padding {
  padding: 0;
}
#content-blog {
  background-color: #fff;
  color: rgb(141, 141, 151);
  padding-top: 130px;
  padding-bottom: 145px;
}
article:after {
  clear: both;
}
#call h1 {
  margin: 0;
}
#call form {
  margin-top: 5px;
}
#call form input.search-field {
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
  appearance: textfield;
}
#call form ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #b4b4b4;
}
#call form :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #b4b4b4;
  opacity: 1;
}
#call form ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #b4b4b4;
  opacity: 1;
}
#call form :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #b4b4b4;
}
.content-date {
  float: left;
  margin-right: 30px;
  margin-bottom: 35px;
}
.sticker-date {
  width: 120px;
}
.sticker-date div p {
  text-align: center;
  margin-bottom: 0px;
}
.sticker-date .month {
  font-size: 12px;
  font-weight: 600;
  background-color: #5A60C0;
  color: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-transform: uppercase;
  padding: 6px;
}
.sticker-date .day,
.sticker-date .comments_count {
  background-color: white;
}
.sticker-date .day p {
  font-size: 64px;
  font-weight: 700;
  line-height: 1.38em;
  color: rgb(53, 52, 80);
}
.sticker-date .comments_count {
  font-weight: 600;
  color: #e85693;
}
p.author-who {
  color: #a7a7a7;
  font-weight: 400;
  font-size: 0.9em;
  margin: 5px 0 10px 0;
}
p.author-who a {
  text-decoration: underline;
  color: #a7a7a7;
}
article .post-title {
  color: rgb(53, 52, 80);
}
article .post-title a,
article .post-title a:hover,
article .post-title a:active,
article .post-title a:focus {
  color: rgb(53, 52, 80);
}
.content-archive,
.content-single {
  padding-left: 0px;
  padding-right: 40px;
}
.content-archive a.read-more,
.content-search a.read-more {
  font-weight: 700;
  text-transform: uppercase;
}
.content-archive article,
.content-search article {
  padding-top: 35px;
  background-image: url(../img/sep-article.png);
  background-repeat: repeat-x;
}
.content-archive article .post-title,
.content-search article .post-title {
  margin: 0;
}
.content-archive article .post-excerpt p,
.content-search article .post-excerpt p {
  line-height: 24px;
  font-weight: normal;
  text-align: justify;
}
.content-archive article .author-who,
.content-search article .author-who {
  line-height: 1;
  margin-bottom: 10px;
  margin-top: 5px;
}
.content-archive h1.page-title,
.content-search h1.page-title {
  font-size: 30px;
  margin-bottom: 25px;
  text-transform: uppercase;
}
.content-archive h1.page-title span,
.content-search h1.page-title span {
  text-transform: capitalize;
  font-style: italic;
}
.content-archive .navigation,
.content-search .navigation {
  margin: 0px;
  display: block;
  padding-top: 35px;
  background-image: url(../img/sep-article.png);
  background-repeat: repeat-x;
}
.content-archive .navigation h2.screen-reader-text,
.content-search .navigation h2.screen-reader-text {
  display: none;
}
.content-archive .navigation .nav-links a,
.content-search .navigation .nav-links a,
.content-archive .navigation .nav-links .current,
.content-search .navigation .nav-links .current,
.content-archive .navigation .nav-links .dots,
.content-search .navigation .nav-links .dots {
  font-weight: 700;
  display: inline-block;
  font-size: 15px;
  width: 30px;
  height: 30px;
  line-height: 28px;
  text-align: center;
  background-color: white;
  color: #e85693;
}
.content-archive .navigation .nav-links a:hover,
.content-search .navigation .nav-links a:hover,
.content-archive .navigation .nav-links .current:hover,
.content-search .navigation .nav-links .current:hover,
.content-archive .navigation .nav-links .dots:hover,
.content-search .navigation .nav-links .dots:hover,
.content-archive .navigation .nav-links a:active,
.content-search .navigation .nav-links a:active,
.content-archive .navigation .nav-links .current:active,
.content-search .navigation .nav-links .current:active,
.content-archive .navigation .nav-links .dots:active,
.content-search .navigation .nav-links .dots:active,
.content-archive .navigation .nav-links a:focus,
.content-search .navigation .nav-links a:focus,
.content-archive .navigation .nav-links .current:focus,
.content-search .navigation .nav-links .current:focus,
.content-archive .navigation .nav-links .dots:focus,
.content-search .navigation .nav-links .dots:focus {
  text-decoration: none;
}
.content-archive .navigation .nav-links span.current,
.content-search .navigation .nav-links span.current {
  background-color: #e85693;
  border-radius: 4px;
  color: white;
}
.post-content {
  line-height: 24px;
}
.post-content .alignright {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}
.post-content .alignleft {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.post-content iframe {
  width: 100%;
  height: auto;
  min-height: 400px;
  padding: 10px;
  border: 1px solid #cbcbcb;
  border-radius: 5px;
  background-color: white;
}
iframe.twitter-share-button {
  float: right;
}
/*****
****
** ARTICLE
****
*****/
.content-single #comments.widget {
  display: none;
}
.content-single .content-date {
  margin-bottom: 15px;
}
.content-single .post-content {
  color: #8D8D97;
  font-family: Open Sans;
  font-size: 16px;
  line-height: 26px;
}
.content-single ol {
  padding-left: 20px;
}
.content-single ul {
  list-style-image: url('../img/square.png');
}
.content-single blockquote {
  border-left: 5px solid #e85693;
  padding-top: 0;
  padding-bottom: 0;
}
.content-single blockquote p,
.content-single blockquote {
  font-size: 20px;
  color: #e85693;
  font-weight: normal;
}
.content-single h1,
.content-single h2,
.content-single h3,
.content-single h4,
.content-single h5 {
  font-weight: normal;
  font-style: normal;
}
.content-single h1.post-title {
  color: #353450;
  font-family: Clan-Pro-Medium, sans-serif;
  font-size: 28px;
  text-align: center;
  position: relative;
  margin-bottom: 80px;
}
.content-single h1.post-title::before {
  content: '';
  position: absolute;
  border-radius: 2px;
  bottom: calc(100% + 30px);
  left: 50%;
  height: 2px;
  background-color: #E9568E;
  width: 25px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.content-single h2,
.content-single h3 {
  color: #353450;
  font-family: Clan-Pro-Medium;
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 16px;
}
.content-single h2::after {
  content: '';
  border-radius: 2px;
  height: 2px;
  background-color: #E9568E;
  width: 25px;
  display: block;
  margin-top: 10px;
}
.content-single h3,
.content-single h4,
.content-single h5 {
  font-size: 16px;
}
.content-single h4 {
  font-weight: bold;
  font-family: Clan-Pro-Medium;
  margin-top: 2em;
}
.content-single pre {
  display: block;
  padding: 25px 50px;
  margin: 0px;
  color: #515151;
  background-color: #efefef;
  border: 1px solid #d8d7d7;
  border-radius: 5px;
}
.content-single li.categories {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 35px;
  background-image: url(../img/sep-article.png), url(../img/sep-article.png);
  background-position: top center, bottom center;
  background-repeat: repeat-x;
  list-style-type: none;
  font-weight: 700;
}
.content-single li.categories ul {
  margin: 0;
  margin-left: 5px;
  padding: 0;
  display: inline-block;
}
.content-single li.categories ul li {
  list-style-type: none;
  display: inline-block;
  background-color: #e85693;
  border-radius: 4px;
  padding: 1px 6px;
  margin-left: 5px;
  margin-right: 5px;
  line-height: 1.2;
}
.content-single li.categories ul li a {
  color: white;
  text-transform: uppercase;
}
.content-single li.categories ul li a:hover,
.content-single li.categories ul li a:active,
.content-single li.categories ul li a:focus {
  text-decoration: none;
}
.content-single abbr {
  color: #e85693;
  border-bottom: 1px dotted #e85693;
}
/*****
****
** ARTICLE EMBEDDED CONTENTS
****
*****/
[class*=embed-media] {
  height: 0;
  margin: 4em auto 8em;
  position: relative;
  box-sizing: border-box;
}
[class*=embed-media]::after {
  content: "";
  background-color: #E9568E;
  margin: 40px 20% 0;
  border-radius: 2px;
  height: 2px;
  width: 60%;
  display: block;
}
[class*=embed-media] img,
[class*=embed-media] video {
  width: 100%;
  height: auto;
}
.embed-media__giphy img,
.embed-media__giphy video {
  width: calc(100% - 12px);
  top: 50%;
  left: 50%;
  border-radius: 5px;
}
.embed-media__giphy + hr {
  display: none;
}
.embed-media__twitter {
  width: 65%;
  height: auto;
  background: none;
  border: none;
}
.twitter-tweet-rendered
{
	margin: 3em auto !important;
}
.embed-media__twitter iframe{
  margin: 0 auto
}
[class*=embed-media__ad] {
  margin: 2em auto;
  display: block;
  height: auto;
}
.embed-media__ad__medium {
  width: 75%;
}
.embed-media__ad__small {
  width: 50%;
}
.embed-media__ad__full,
.embed-media__ad__large{
  width: 100%;
}
figure:not(.alignleft) img {
  max-width: 100%;
  border: 1px solid #d8d7d7;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
}
figure figcaption {
  padding: .2em .65em;
  background-color: #f8f8f8;
  border-radius: 0 0 5px 5px;
  border: 1px solid #d8d7d7;
}
.inset::before {
  content: attr(data-title);
  position: absolute;
  top: -1em;
  background: #fff;
  padding: 0 .65em;
  left: .35em;
  font-weight: bold;
  color: #515151;
}
.inset {
  margin: 2.4em 0;
  border: 2px dashed #515151;
  border-radius: 5px;
  padding: 1em;
  position: relative;
}
.inset.warning {
  border-color: #E85693;
}
/*****
****
** FOOTNOTES
** (override plugin styles)
****
*****/
.footnote_container_prepare > p {
  float: left;
  padding-bottom: .2em !important;
  margin-bottom: .3em !important;
  border-bottom: 2px solid #E9568E !important
}
.footnote_container_prepare > p > span:first-child {
  padding-left: 0 !important;
  font-size: 14px !important;
  font-weight: 600;
}
.footnote-reference-container {
  font-size: 14px;
  line-height: 1.5em;
}
.footnote-reference-container td {
  padding-top: 0;
  padding-bottom: 0;
}
.footnote_plugin_index {
  padding-left: 0;
}
/*****
****
** SIDEBAR
****
*****/
.sidebar {
  padding-left: 40px;
  padding-right: 0px;
}
.sidebar .social-bar {
  text-align: center;
  margin-bottom: 20px;
}
.sidebar .social {
  display: inline-block;
  background-color: white;
  width: 75px;
  height: 75px;
  border: 1px solid #d8d7d7;
  border-radius: 5px;
}
.sidebar .social:hover a span {
  background: #e85693;
}
.sidebar .social a {
  width: 100%;
  height: 100%;
  display: inline-block;
}
.sidebar .social a span {
  display: block;
  text-align: center;
  width: 50px;
  margin-left: auto;
  margin-right: auto;
  height: 50px;
  margin-top: 12px;
  border-radius: 50%;
  background: #737373;
  /* Old browsers */
  background: -moz-linear-gradient(top, #737373 0%, #4a4a4a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #737373), color-stop(100%, #4a4a4a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #737373 0%, #4a4a4a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #737373 0%, #4a4a4a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #737373 0%, #4a4a4a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #737373 0%, #4a4a4a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#4a4a4a', GradientType=0);
  /* IE6-9 */
}
.sidebar .social i {
  line-height: 50px;
  font-size: 27px;
  color: white;
}
.sidebar .social1 {
  float: left;
}
.sidebar .social3 {
  float: right;
}
.sidebar .social3 i {
  font-size: 30px;
  margin-left: -3px;
}
.sidebar .widget {
  max-width: 275px;
  display: block;
  margin: 0 auto 6em;
}
.sidebar .widget a.read-more {
  display: none;
}
.sidebar .widget .title {
  position: relative;
  font-size: 14px;
  font-weight: normal;
  margin: 0px;
  padding: 12px 14px 10px;
  margin-bottom: 1em;
  color: #fff;
  background-color: #5A60C0;
  border-radius: 4px 4px 0 0;
}
.sidebar .widget .title i {
  font-size: 18px;
  color: #fff;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translate(0, -50%);
}
.sidebar .widget li {
  list-style-type: none;
}

.sidebar #ln-switch {
  margin-bottom: 2em;
  text-align: right;
}
.sidebar #ln-switch a {
  font-size: 14px;
  color: #5A60C0;
}
.sidebar #ln-switch ul {
  right: 0;
  left: auto;
}
.sidebar #archives {
  border-bottom: 0px;
}
.sidebar #tags,
.sidebar #posts {
  border-bottom: 0px;
}
#posts.widget .title + p a,
#posts.widget .excerpt + p a {
  font-weight: 600;
}
.sidebar #archives li,
.sidebar #tags li {
  width: 49%;
  display: inline-block;
}
.sidebar #archives li:nth-child(2n) {
  padding-right: 10px;
}
.sidebar #archives li:nth-child(2n+1) {
  padding-left: 10px;
}
.sidebar #archives a,
.sidebar #tags a {
  color: #8D8D97;
  text-transform: capitalize;
}
.sidebar #archives a.get_all,
.sidebar #tags a.get_all {
  float: none;
  color: #e85693;
  letter-spacing: 1px;
}
.sidebar #archives a.get_all:before,
.sidebar #tags a.get_all:before {
  content: "";
  display: block;
}
.sidebar #archives a.get_all:after,
.sidebar #tags a.get_all:after {
  content: " »";
}
.sidebar #posts .excerpt p {
  font-weight: 400;
  margin-bottom: 20px;
  padding-bottom: 20px;
  background-image: url('../img/sep-article.png');
  background-repeat: repeat-x;
  background-position: bottom center;
}
.sidebar #posts .excerpt:last-child p {
  margin-bottom: 0px;
  background-image: none;
}
.sidebar #comments p,
.sidebar #comments a {
  line-height: 1.4;
  text-align: justify;
}
.sidebar #comments a {
  font-weight: 700;
}
.sidebar #comments .name {
  font-weight: 700;
  color: #e85693;
  display: inline;
  border-bottom: 1px dotted #e85693;
  padding-bottom: 0px;
}
.sidebar #comments .name,
.sidebar #comments .date {
  margin-bottom: 5px;
  text-transform: capitalize;
}
.sidebar #comments .date,
.sidebar #comments .date a {
  color: #515151;
  font-size: 13px;
  font-weight: 400;
}
.sidebar #comments .content {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 10px;
}
.sidebar #comments .avatar {
  width: 50px;
  height: 50px;
  display: inline-block;
  border: 1px solid #d8d7d7;
  border-radius: 5px;
  float: left;
  margin-right: 10px;
}
.sidebar #comments .avatar img {
  width: 40px!important;
  height: 40px!important;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4px;
  border: 0px;
  float: none;
}
.sidebar #comments .comment-front {
  margin-bottom: 20px;
  padding-bottom: 20px;
  background-image: url('../img/sep-article.png');
  background-repeat: repeat-x;
  background-position: bottom center;
}
.sidebar #comments .comment-front:last-child {
  margin-bottom: 0px;
  background-image: none;
}
.page-archive #archives .current a {
  color: #5A60C0;
  font-weight: 600;
}
.page-category #tags .current-cat a {
  color: #e85693;
}
#get-started {
  padding-left: 35px;
  padding-right: 0px;
  border: 1px solid #d8d7d7;
  border-radius: 5px;
  background-color: white;
  height: 100px;
  margin-top: 35px;
  background-image: url(../img/bg_pink.png);
  background-repeat: no-repeat;
  background-position: right center;
}
#get-started p {
  margin-bottom: 0px;
  color: #515151;
}
#get-started .sign-up {
  font-weight: 700;
  font-size: 30px;
  margin-bottom: 5px;
}
#get-started .pink {
  color: #e85693;
  font-size: 17px;
}
#get-started .left-bloc {
  margin-top: 20px;
  float: left;
}
#get-started .get {
  font-size: 35px;
  float: right;
  height: 100px;
  line-height: 100px;
  width: 310px;
  text-align: center;
}
#get-started .get a {
  color: white;
  display: block;
  height: 100%;
}
/******
***
** COMMENTAIRES
***
******/
.content-single #comments.comments-area {
  padding-top: 80px;
}
.comment-list {
  list-style-type: none;
}
.comment-list ul,
.comment-list ol {
  list-style-type: none;
  list-style-image: none;
}
.comment-list .comment-body {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 30px;
  background-image: url(../img/sep-article.png);
  background-repeat: repeat-x;
  background-position: bottom center;
}
.comment-list .comment-body p,
.comment-list .comment-body .reply {
  margin-left: 80px;
  margin-bottom: 0px;
  line-height: 1.3;
}
.comment-list .comment-body .reply {
  margin-top: 10px;
}
.comment-list .comment-body cite.fn {
  font-weight: 700;
  color: #e85693;
  display: inline;
  border-bottom: 1px dotted #e85693;
  text-transform: capitalize;
  position: relative;
  bottom: 20px;
}
.comment-list .comment-body .says {
  display: none;
}
.comment-list .comment-body .comment-meta {
  margin-left: 80px;
  margin-top: -35px;
  margin-bottom: 15px;
  line-height: 1;
}
.comment-list .comment-body .comment-meta a {
  font-size: 13px;
  font-weight: 400;
  color: #515151;
}
.comment-list .comment-author:before {
  content: " ";
  display: block;
  width: 62px;
  height: 62px;
  border: 2px solid #d8d7d7;
  border-radius: 4px;
  position: absolute;
  top: 0px;
  left: 0px;
}
.comment-list img.avatar {
  margin-top: 6px;
  margin-left: 6px;
  margin-right: 20px;
}
.comment-list .byuser .comment-author:before {
  border: 3px solid #78e0c8;
  width: 63px;
  height: 63px;
}
.comment-list .byuser .comment-author:after {
  content: "ADMIN";
  width: 63px;
  border-radius: 4px;
  color: white;
  background-color: #78e0c8;
  font-weight: 700;
  display: block;
  margin-bottom: 15px;
  font-size: 16px;
  text-align: center;
}
.comment-list .byuser .comment-body .comment-meta {
  margin-top: -80px;
}
.comment-list .children {
  padding-left: 50px;
}
.comment-list .children .comment-author:before {
  width: 52px;
  height: 52px;
}
.comment-list .children img.avatar {
  width: 40px!important;
  height: 40px!important;
}
.comment-list .children .byuser .comment-author:before {
  width: 53px;
  height: 53px;
}
.comment-list .children .byuser .comment-author:after {
  width: 53px;
}
.comment-list .children .byuser .comment-body .comment-meta {
  margin-top: -65px;
}
.comment-list .children .comment-body p,
.comment-list .children .comment-body .reply {
  margin-left: 90px;
}
.comment-list .children .comment-body cite.fn {
  bottom: 10px;
}
.comment-list .children .comment-body .comment-meta {
  margin-left: 90px;
  margin-top: -20px;
}
ol.comment-list {
  padding-left: 0;
}
#commentform p {
  margin-bottom: 20px;
}
#respond {
  margin-bottom: 30px;
  padding-bottom: 30px;
  background-image: url(../img/sep-article.png);
  background-repeat: repeat-x;
  background-position: bottom center;
}
#respond h3 {
  font-size: 18px;
}
#respond .comment-notes,
#respond .form-allowed-tags {
  display: none;
}
#respond label {
  line-height: 1.2;
  padding-left: 5px;
}
#respond .comment-form-author {
  float: left;
  width: 50%;
  padding-right: 20px;
}
#respond .comment-form-email {
  float: right;
  width: 50%;
  padding-left: 20px;
}
#respond input[type="text"],
#respond input[type="email"],
#respond textarea {
  display: block;
  width: 100%;
  height: 40px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
}
#respond textarea {
  height: auto;
}
#respond input[type="submit"] {
  padding: 10px 20px;
  border: 0px;
  background-color: #e85693;
  color: white;
  font-size: 14px;
  font-weight: 600;
  background: #e85693;
  background: linear-gradient(to bottom, #e85693 0%, #e85693 50%, #e44b87 50%, #e44b87 100%);
}
#respond .form-submit {
  margin-top: 40px;
}
#respond .comment-form-subscriptions {
  position: relative;
  bottom: 120px;
}
#respond .comment-form-subscriptions #subscribe-reloaded {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
#respond .comment-form-subscriptions label {
  padding-left: 30px;
  height: 20px;
  display: inline-block;
  line-height: 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 16px;
  vertical-align: middle;
  cursor: pointer;
  background-image: url(../img/checkbox.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#respond .comment-form-subscriptions #subscribe-reloaded:checked + label {
  background-position: 0 -20px;
}
.content-single .newer-older {
  margin-bottom: 40px;
}
.content-single .newer-older h2 {
  display: none;
}
.content-single .newer-older a {
  font-weight: 700;
  text-transform: uppercase;
}
.content-single .newer-older .nav-previous {
  float: right;
}
.content-single .newer-older .nav-next {
  float: left;
}
/*********
****
** PAGE ADMIN POUR SUBSCRIBE RELOADED
****
*******/
#subscribe-reloaded-list {
  list-style-type: none;
  list-style-image: none;
}
#subscribe-reloaded-list input[type="checkbox"] {
  margin: 0;
}
#subscribe-reloaded-select-all-p .subscribe-reloaded-small-button {
  margin-left: 15px;
  margin-right: 15px;
  display: inline-block;
}
#subscribe-reloaded-action-p input,
#subscribe-reloaded-action-p label {
  display: inline;
}
/**********
******
*** RÉGLAGES RESPONSIVE
******
*********/
@media screen and (max-width: 1200px) {
  .sidebar .social {
    width: auto;
    height: auto;
    border: 0;
    background-color: transparent;
  }
}
@media screen and (max-width: 992px) {
  #call form {
    margin-top: 25px;
  }
  #call form button {
    top: 7px;
  }
  .sidebar {
    margin-top: 50px;
  }
  .sidebar .social-bar {
    max-width: 275px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .sidebar .social-bar .social {
    width: 70px;
    height: 70px;
    /*border: 1px solid @color-border;*/
  }
  .sidebar .social-bar .social a {
    margin-top: 10px;
  }
  #get-started {
    padding-left: 0px;
    height: auto;
    background-image: none;
  }
  #get-started p {
    text-align: center;
  }
  #get-started .left-bloc {
    float: none;
  }
  #get-started .left-bloc p {
    padding-right: 10px;
    padding-left: 10px;
  }
  #get-started .get {
    margin-top: 20px;
    font-size: 35px;
    float: none;
    background-color: #e85693;
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  #respond .comment-form-email,
  #respond .comment-form-author {
    float: none;
    width: 100%;
    padding: 0;
  }
  .comment-list .children {
    padding-left: 20px;
  }
  #respond .comment-form-subscriptions {
    bottom: 130px;
  }
}
@media screen and (max-width: 400px) {
  .sticker-date {
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .content-date {
    float: none;
    margin-right: 0;
  }
}
article.more-tags-cat li {
  list-style-type: none;
  margin-bottom: 5px;
  color: #e85693;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 17px;
}
article.more-tags-cat li a {
  color: #e85693;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 17px;
}
.content-front article:first-child {
  background-image: none;
  padding-top: 0px;
}
.content-date iframe.twitter-share-button {
  position: static;
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}
